
GRUPO 4 B 2023 - Bug #3507

Bug # 3241 (New): Semana 19

Elaboracion Informe Final

12/19/2023 08:40 AM - Sebastian Becerra

Status: New Start date: 12/19/2023

Priority: Normal Due date: 01/04/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/19/2023 08:41 AM - Sebastian Becerra

- Subject changed from Elaboracion informe final to Elaboracion Informe Final

#2 - 12/21/2023 09:08 AM - Sebastian Becerra

- Due date changed from 12/27/2023 to 12/28/2023

#3 - 12/26/2023 10:34 AM - Sebastian Becerra

- % Done changed from 0 to 30

#4 - 12/27/2023 06:13 PM - Sebastian Becerra

- Due date changed from 12/28/2023 to 01/04/2024

#5 - 12/28/2023 08:43 AM - Sebastian Becerra

- % Done changed from 30 to 40

#6 - 12/28/2023 06:29 PM - Sebastian Becerra

- % Done changed from 40 to 50

#7 - 12/29/2023 07:52 PM - Sebastian Becerra

- % Done changed from 50 to 60

#8 - 12/30/2023 07:57 PM - Sebastian Becerra

- % Done changed from 60 to 70

#9 - 12/31/2023 10:02 AM - Sebastian Becerra

- % Done changed from 70 to 80

#10 - 01/04/2024 08:30 AM - Sebastian Becerra

- % Done changed from 80 to 100
